body{
    background-image: url('../img/hqdefault.jpg');
}
#header{
    text-align: center;
    color: black;    
    font-family: verdana;
    font-size: 1.20vw;
}
#bio{
    align-content: center;
    font-family: verdana;
    font-size: 1vw;
}